Loading...
Searching...
No Matches
view_or_value.hpp File Reference

## Description

Provides bsoncxx::v_noabi::view_or_value.

Go to the source code of this file.

## Classes

class | bsoncxx::v_noabi::view_or_value< View, Value >
| A view-or-value variant type. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.